Versio 0.9.7.2 – Mallongigita shortcodes

La elkarceriga trajno fine kaptis iun rapidon, Do ni estas fieraj prezenti ĉi tiun novan version.
Ĉi tiu versio riparas la Google prokuro denove, Tio ĉi estas okazanta ĉar estas aferoj kiu ni vere ne povas kontrolas. Sed denove, Ĝi laboras.

La alia ŝanĝo estas kelkaj senpaneigoj en shortcodes, Vi povas legi la tre plibonigita dokumentaron en la sekvanta ligo:
Shortcode subteno en Transposh wordpress kromsoftvaro

La ĉefaj ŝanĝoj inkluzivas la suplementan [tpe] Shortcode kiu estis aldonita supre de la pli malnova [].
Ĉi tiu kodo estas uzita por mem enfermanta kodojn, Kie ĝi ne estas necesa fermi la etikedon, Tio ĉi estas ĉar averto en wordpress kiu aferoj
La kodo analizanta iri berserk kiam miksanta mem-enfermita kaj fermanta shortcodes.

Ankaŭ, Estas neniu bezono specifi ="y" Plu, Tiel nun [tpe mylang] Volas simple laboron kaj produktadon: eo

Ni instigas vin altgradigi, Kaj ĝui ĉi tiun novan version.

Lasi Respondon

Via retpoŝta adreso ne estos eldonita. Postulita kampojn estas markita *